{
    "type": "apotheosis:attribute",
    "attribute": "minecraft:generic.max_health",
    "operation": "MULTIPLY_TOTAL",
    "values": {
        "common": {
            "min": 0.05,
            "steps": 1,
            "step": 0.02
        },
        "uncommon": {
            "min": 0.06,
            "steps": 2,
            "step": 0.03
        },
        "rare": {
            "min": 0.07,
            "steps": 2,
            "step": 0.03
        },
        "epic": {
            "min": 0.08,
            "steps": 3,
            "step": 0.03
        },
        "mythic": {
            "min": 0.09,
            "steps": 4,
            "step": 0.04
        },
        "ancient": {
            "min": 0.1,
            "steps": 5,
            "step": 0.05
        }
    },
    "types": [
        "curios:ring",
        "curios:head",
        "curios:hostility_curse",
		"curios:necklace",
		"curios:back",
		"curios:an_focus",
		"curios:bangle",
		"curios:body",
		"curios:bundle",
		"curios:quiver",
		"curios:spellstone",
		"curios:bracelet",
		"curios:hands",
		"curios:belt",
		"curios:charm",
        "curios:talisman",
		"curios:feet",
        "curios:aether_ring",
        "curios:aether_cape",
        "curios:aether_gloves",
        "curios:aether_accessory",
        "curios:aether_shield",
        "curios:aether_pendant"
    ]
}